Loading...
Searching...
No Matches
com::lomiri::content Namespace Reference

## Namespaces

namespace | detail

## Classes

class | Hub
class | ImportExportHandler
class | Item
class | Paste
class | Peer
class | Store
class | Transfer
class | Type

## Enumerations

enum | Scope { unknown = -2 , transient = -1 , system , user , app }

## Enumeration Type Documentation

## Scope

enum com::lomiri::content::Scope

Enumerator
unknown |
transient |
system |
user |
app |

Definition at line 29 of file scope.h.